[data-cms-href] {
	cursor: pointer;
}

[data-cms-wg-latest] .owl-stage {
	display: flex;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

p {
	text-align: justify;
}

input[type=password] {
	font-family: Arial;
}

select.form-control.is-invalid {
	background-image: none;
}

.card-header[data-toggle=collapse] {
	cursor: pointer;
}

.list-group > [data-ng-include] > .list-group-item {
	padding-left: 2.75em;
}

.list-group > [data-ng-include] > [data-ng-include] > .list-group-item {
	padding-left: 4em;
}

.list-group > [data-ng-include] > [data-ng-include] > [data-ng-include] > .list-group-item {
	padding-left: 5.25em;
}

.list-group > [data-ng-include] > [data-ng-include] > [data-ng-include] > [data-ng-include] > .list-group-item {
	padding-left: 6.5em;
}

.list-group > [data-ng-include] > [data-ng-include] > [data-ng-include] > [data-ng-include] > [data-ng-include] > .list-group-item {
	padding-left: 7.75em;
}

.list-group .list-group-item .fa-folder-minus {
	display: none;
}

.list-group .list-group-item .fa-folder-plus {
	display: inline-block;
}

.list-group .list-group-item[aria-expanded=true] .fa-folder-minus {
	display: inline-block;
}

.list-group .list-group-item[aria-expanded=true] .fa-folder-plus {
	display: none;
}

[data-ng-include] + .list-group-item {
	border-top-width: 0;
}

[data-ng-include] > .list-group-item {
	border-top-width: 0;
}

[data-ng-click] {
	cursor: pointer;
}

.embed-responsive.embed-responsive-1by1 .embed-responsive-item {
	height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: auto;
}

/* Main menu
/* ----------- */
#main-menu {
	padding: 0;
	overflow: visible !important;
}

.highlight {
	background-color: yellow;
}

.loader img {
	display: block;
	margin: 0 auto;
	max-width: 100%
}


/* Typeahead
/* ---------- */
.tt-menu {
	width: 250px !important;
	margin-top: 5px;
	padding: 4px;
	background-color: #ffffff;
	border: 1px solid #efefef;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.tt-suggestion {
	padding: 4px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	color: #000000;
}
.tt-suggestion:hover, .tt-suggestion.tt-cursor {
	color: #ffffff;
	background-color: #2e79b1;
}
.tt-no-results {
	color: #000000;
}

/* Header
/* ------- */
@media (min-width: 992px) {
	ul li.dropdown:hover > ul.dropdown-menu {
    	display: block;
	}
}

/* Mobile header
/* -------------- */
.sticky-top {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 999;
}

/* Shared Working Spaces
/* ---------------------- */
.block-sws {
	margin-top: 30px;
}

.block-sws h3 {
	color: #A62915;
	font-weight: bold;
}

.link-doc-sws {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.table-sws .table-sws-td-1 {
	width: 100px;
}

.table-sws .table-sws-td-2 {
	width: auto;
}

.table-sws .table-sws-td-2 a {
	text-decoration: underline;
}

.table-sws .table-sws-td-3 {
	width: 120px;
	text-align: center;
}

.table-sws .table-sws-td-4 {
	width: 100px;
	text-align: right;
}

/* File upload buttons
/* -------------------- */
.cms-files-btn {
	position: relative;
	overflow: hidden;
}

.cms-files-btn > input {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 100px;
	opacity: 0;
	filter: alpha(opacity = 0);
}

/* Added by Stéphane
/* ------------------- */
.card.card-news .card-body .card-title {
    min-height: 60px;
}
#carousel01 a{
	color: #fff;
}
